/*////////////// CSS REVISTO //////////////*/

.perguntas .accordion-item {
    border: none;
    border-bottom: 2px solid var(--color-secondary);
    border-radius: 0;
    padding-top: 2vmin;
}

.perguntas .accordion {
    margin-top: 4vmin;
}

.accordion-button:not(.collapsed) {
    background-color: var(--color-white);
    box-shadow: none;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    color: var(--color-secondary);
    font-size: clamp(14px, 1.4vw, 16px);
}

.accordion-button{
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    color: var(--color-heading);
    font-size: clamp(14px, 1.4vw, 16px);
}